.back {
  margin-bottom: 25px;
  display: flex;
  align-items: center;
  text-decoration: none;
  color: $black;

  @include transition;

  @include media-breakpoint-down(md) {
    margin-bottom: 40px;
  }

  &:hover {
    color: $gray;

    &:before {
      opacity: .7;
    }
  }

  &:before {
    margin-right: 10px;
    display: block;
    width: 48px;
    height: 48px;
    flex-shrink: 0;
    content: '';
    background: url(../img/back.svg) no-repeat center;
    background-size: contain;

    @include transition;

    @include media-breakpoint-down(md) {
      width: 24px;
      height: 24px;
    }
  }
}
